WordPress 4.1.1-scripts
[autoinstalls/wordpress.git] / wp-includes / vars.php
index 045cfdc2c85c88f76cc59db3f102e8bda952d8e5..996d17383007a05de96a777a43d588a4d1b90ae8 100644 (file)
@@ -6,15 +6,18 @@
  * for the browser to set which one is currently being used.
  *
  * Detects which user environment WordPress is being used on.
- * Only attempts to check for Apache and IIS. Two web servers
- * with known permalink capability.
+ * Only attempts to check for Apache, Nginx and IIS -- three web
+ * servers with known pretty permalink capability.
+ *
+ * Note: Though Nginx is detected, WordPress does not currently
+ * generate rewrite rules for it. See http://codex.wordpress.org/Nginx
  *
  * @package WordPress
  */
 
 global $pagenow,
        $is_lynx, $is_gecko, $is_winIE, $is_macIE, $is_opera, $is_NS4, $is_safari, $is_chrome, $is_iphone, $is_IE,
-       $is_apache, $is_IIS, $is_iis7;
+       $is_apache, $is_IIS, $is_iis7, $is_nginx;
 
 // On which page are we ?
 if ( is_admin() ) {